/* Class = "NSWindow"; title = "Sync Conflict Resolver"; ObjectID = "1"; */
"Sync Conflict Resolver" = "Sync Conflict Resolver";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Resolve Conflicts"; ObjectID = "36"; */
"Resolve Conflicts" = "Resolve Conflicts";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "52"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "91"; */
"This Mac" = "This Mac";

/* Class = "NSTextFieldCell"; title = "ABC's iPhone"; ObjectID = "93"; */
"ABC's iPhone" = "ABC's iPhone";

/* Class = "NSMenuItem"; title = "Choose All Local Mac Items"; ObjectID = "134"; */
"Choose All Local Mac Items" = "Choose All Local Mac Items";

/* Class = "NSMenuItem"; title = "Choose All iPhone Items"; ObjectID = "135"; */
"Choose All iPhone Items" = "Choose All iPhone Items";

/* Class = "NSMenuItem"; title = "Skip All"; ObjectID = "138"; */
"Skip All" = "Skip All";

/* Class = "NSMenuItem"; title = "Choose Local"; ObjectID = "147"; */
"Choose Local" = "Choose Local";

/* Class = "NSMenuItem"; title = "Choose Remote"; ObjectID = "148"; */
"Choose Remote" = "Choose Remote";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "149"; */
"Skip" = "Skip";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "171"; */
"Choose This Copy" = "Choose This Copy";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "174"; */
"Choose This Copy" = "Choose This Copy";

/* Class = "NSButtonCell"; title = "Detect conflicts automatically"; ObjectID = "184"; */
"Detect conflicts automatically" = "Detect conflicts automatically";

